LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
TextColumns.idl File Reference
`import "com/sun/star/text/XTextColumns.idl";`
`import "com/sun/star/style/VerticalAlignment.idl";`
`import "com/sun/star/util/Color.idl";`

Go to the source code of this file.

## Classes
service | TextColumns
| provides access to columns in text (e.g., in TextFrames ). More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.